
VIRTUAL CREDIT CARD - Bug #15960

Android [Treats] Treats Miles   ###6563

13 March 2023 02:21 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1)red rectangle : use hex #fffff opacity 50%

blue rectangle : use hex #FFFFFF opacity 50%

black rectangle : use outline

green rectangle : put yellow rectangle block like the design!

yellow rectangle : just treats

History

#1 - 13 March 2023 02:22 PM - hsulynn pang

Please help to fix as below:

(1) red rectangle : use hex #fffff opacity 50%

(2) blue rectangle : use hex #FFFFFF opacity 50%

(3) black rectangle : use outline

(4) green rectangle : put yellow rectangle block like the design!

(5) yellow rectangle : just treats

#2 - 13 March 2023 04:54 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#3 - 13 March 2023 04:58 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 14 March 2023 12:48 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#5 - 16 March 2023 10:23 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 16 March 2023 03:40 PM - hsulynn pang

- File retest.jpeg added
- Status changed from Resolved to Pending Close

tested ok

#7 - 29 March 2023 12:26 PM - hsulynn pang

- File closed by user 6563.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

Android ii.png 856 KB 13 March 2023 hsulynn pang

retest.jpeg 39.5 KB 16 March 2023 hsulynn pang

closed by user 6563.PNG 198 KB 29 March 2023 hsulynn pang
